Wireless Access

Reply
New Contributor

New Ap-207 on Aruba3200

Hello. I have a Aruba 3200 with 6.4.4.3 versjon. What sw on controller 3200 do i need to have to get Ap-207 to work? Anyone?

Re: New Ap-207 on Aruba3200

As you can read in the datasheet of AP-207, the minimun ArubaOS versions are 6.5.1.0 or 8.1.0.0. 

From User Guide 6.5.1.x:

Screen Shot 2018-04-09 at 08.42.18.png

The last supported version of 3200 is ArubaOS 6.4.4.x.

Remember, this controller is in EoS.

 


Rafael del Cerro Flores
ACMP, ACCP, ACDX#324, ACCX#711
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: